Rails製のEコマースアプリ Spreeを引き続き再インストール中です。

bundle update 中に次のエラーが出た時・・・

ca-certificatesなるものをインストールすればいいみたい。

こういうブログもありました。

人気のあるブログ: